<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="y59 c. 1" xml:id="y59_1" facs="y59_1.jpg" />1390, 6 <w n="y59_2" type="calendario" ref="#4403" pos="s.m.">luglio</w>. Ad <persName n="y59_6" type="0" ref="#294">Andrea</persName> <w n="y59_4" type="arti e mestieri" ref="#2468" pos="s.m.">dipintore</w>, per <w n="y59_5" type="tecnica" ref="#2469" pos="s.f.">dipintura</w> di 4 <w n="y59_3" type="" ref="#5631" pos="s.m.">palvesi</w>, <w n="y59_1" type="monete" ref="#4274" pos="s.f.">lire</w> 1,<lb />
               12, -.<lb />
               <formula>(Quadernaccio A, a c. 164 t.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>